Removes server alias

- « EventHttp::__construct

- EventHttp::setAllowedMethods »

- PHP Manual
- EventHttp
- Removes server alias

# EventHttp::removeServerAlias

(PECL event >= 1.4.0-beta)

EventHttp::removeServerAlias — Removes server alias

### Description

public EventHttp::removeServerAlias( string `$alias` ): bool

Removes server alias added with EventHttp::addServerAlias()

### Parameters

`alias`

  The alias to remove.

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- EventHttp::addServerAlias() - Adds a server alias to the HTTP server object